Is updating EmuNAND to 9.2 possible?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Kandern97, Jan 6, 2015.

  1. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    So, question.

    I have a 3DS, with a Gateway, on 4.5. My EmuNAND was 9.2, but then my SD broke. I would like to be able to be on 9.x for Emunand, for themes and stuff and also to install Ninjhax. So is there a method available for me to update my EmuNAND 4.5 to 9.x-2? And if not, I'll settle for 8.x, which I heard you can do with a gamecard? So would that be a retail card with the 8.x update on it, or could I use the GW FW v1.0 and write the required rom onto GW, and then do it that way?

    I'd appreciate any help given.

    BTW: I broke my glasses and can't see jack right now, so please excuse any typos or weird things in my post.
     
  2. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo
    Update your GW to 2.7 and then update your emuNAND to 9.4 directly!
    Cheers!

    EDIT: Ow, just noticed you'd like to have NinjHAX.
    That's a no go mate... no way to update to 9.2 as of now... only 9.4!
    Sorry!
     
  3. eggsample

    eggsample punahussy

    Member
    529
    56
    Mar 29, 2010
    Poland
    Omega 2.7 supports emuNAND 9.4.
     
  4. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Sorry, perhaps, I did not make myself clear. I want to be on 9.2 so that I have Ninjhax support as well.
     
  5. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo

    Refer to my update!
    Sorry!
     
  6. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Ok, well can I use GW v1.0 and use a rom that updates to 8.x to update my EmuNAND to 8.x?
     
  7. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo
    Yes!
    Actually you could use GW 2.7 and run the exploit with the up pressed and this will allow you to update your emuNAND with any ROM...
    Then you use Smash Bros to take your emuNAND to 8.1...
     
  8. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    Yes its possible to update emuNAND to 9.2.0-XX-X

    Take a close look into my sig.
     
    Margen67 likes this.
  9. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Thanks, but I'm a bit confused on how to use this, and I can't hardly read without my glasses.
     
  10. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    - removed -
     
  11. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Sorry, I'm actually American, live in Germany. It's just hard for me to make out stuff, because my glasses are broken at the moment.

    But thank you so much for taking the time to try to help me to understand in German, even though I speak very little of it.
     
  12. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    Is your 3DS EUR or USA?
     
  13. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    USA
     
  14. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo

    liomajor, so does that mean we could also update sysNAND to 9.2 using this method?
    let's say by not creating emuNAND and letting the DevMenu update the sysNAND?
     
  15. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    Possible, but i wouldn't recommend it.
     
  16. Kandern97
    OP

    Kandern97 GBAtemp Regular

    Member
    106
    23
    Aug 27, 2014
    Gambia, The
    Kandern
    Well if you are one of the very lucky few, who has a devsystem from nintendo, one that can run the devmenu on sysnand, then theoretically, yes. But I'm gonna assume that you're not one of those lucky people, in which case, nope, sorry.
     
  17. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo

    why not?
     
  18. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,214
    419
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo

    not necessarily...
    all you need to do is do not create emuNAND...
    this way the devmenu would update the sysNAND instead of the emuNAND...

    right?
     
  19. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    1st you need an exploitable 3ds 4.0.0 - 4.5.0 to run devmenu
    2nd messing around with sysNAND takes backup/hardware mod to fix it if you did anything wrong
    3rd no support until update for 9.2.0-XXX (gateway)
     
  20. andre104623

    andre104623 GBAtemp Advanced Fan

    Member
    681
    214
    Apr 9, 2014
    United States
    Philadelphia, PA
    Yes you can look up UpdateCDN
     
    Margen67 likes this.
  21. liomajor

    liomajor GBAtemp Maniac

    Member
    1,463
    1,065
    Jun 10, 2008
    United States
    You are too late ;)